@media (min-width: 992px) {
  .container {
    max-width: 900px;
  }
}

@font-face {
    font-family: 'LatoWebLight';
    src: url('/assets/fonts/Lato-Light.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/Lato-Light.woff2') format('woff2'), /* Modern Browsers */
         url('/assets/fonts/Lato-Light.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  padding-bottom: 20px;
  font-family: "LatoWebLight", sans-serif;;
  margin-bottom: 60px;
}

main {
  line-height: 1.8em;
}

footer {
  font-size: 0.8em;
  margin-top: 2em;
  padding-top: 1em;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

.sidebar {
  color: #777;
}

ul.article-list span.article-date {
  color: #777;
  font-size: 0.8em;
}

.post-meta {
  margin-top: 2em !important;
  margin-bottom: 1em !important;
  padding: 1em !important;
  border: 0 !important;
}

.bottom-footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
